@charset "UTF-8";
BODY{
  font-size : 12px;
  font-family : メイリオ, "Meiryo UI", "ＭＳ ゴシック", sans-serif;
  
  
  background-repeat : repeat;
background-position : center bottom;
  line-height : 1.8;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  color : rgb(85, 0, 85);
  background-image : url(IMG/b3.jpg);
}
#foot{
  
  font-family : メイリオ, "Meiryo UI", "ＭＳ Ｐゴシック", sans-serif;
  
  width : 1000px;
  
  color : rgb(117, 0, 117);
  vertical-align : middle;
  text-align : center;

  
  padding-left : 0px;
  padding-right : 0px;
  
  
  

  

  float : right;
  font-size : 12px;
  
  
  
  background-image : url(IMG/b2.jpg);
}
#t1{
  background-image : url(IMG/lace1.png);
  background-repeat : repeat;background-position : left center;
  width : 60px;
  float : left;
  height : 100%;
}
#t2{
  background-image : url(IMG/lace2.png);
  background-repeat : repeat;background-position : right center;
  width : 60px;
}
#main{
  background-color : white;background-position : center center;
  width : 1000px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
border-width : 0px;
  text-align : center;
  
  
}
#pickup{
  
  width : 1000px;
  height : 100%;
  background-color : white;
  font-size : 12px;
  
  font-weight : normal;
  line-height : 20px;
  color : rgb(121, 2, 70);
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#chara0{
  
  
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  width : 1000px;
  height : 1150px;
  
  
  background-repeat : no-repeat;background-position : center top;
  
  
  top : 0px;
  bottom : 0px;
  background-color : white;
  background-image : url(IMG/b5.jpg);
  background-attachment : fixed;
}
#info1{
  
  width : 670px;
  float : left;
  
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  

  padding-top : 0px;
  
  

  
}
#info2{
  
  
  float : right;
  width : 330px;
  
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  

  
  padding-top : 0px;
  

  
}

#haruka{
  background-image : url(IMG/chara_haruka.png);
  background-repeat : no-repeat;background-position : center center;
  width : 1000px;
  height : 930px;
}

#story3{
  background-image : url(IMG/story.png);
  width : 250px;
  height : 1300px;
  background-repeat : no-repeat;background-position : left top;
  float : right;
  
}

#concept1{
  
  width : 100px;
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  
  
  
  
  float : left;
  height : 650px;
}
#concept9{
  
  width : 100px;
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  
  
  
  
  float : right;
  height : 650px;
}

#concept2{
  
  width : 600px;
  
  float : left;
  font-size : 15px;
  font-family : メイリオ, "Meiryo UI", "ＭＳ Ｐゴシック", sans-serif;
  
  
  
  
  margin-top : 0px;
  
  line-height : 1.8;
  
  
  z-index : 10;
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  height : 650px;
  
}

#concept3{
  
  width : 300px;
  
  float : right;
  background-image : url(IMG/concept.png);
  background-repeat : no-repeat;background-position : center top;
  
  margin-top : 0px;
  height : 650px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
}

#concept0{
  width : 1000px;
  background-image : url(IMG/b7.jpg);
  background-repeat : no-repeat;background-position : center bottom;
  
  background-color : white;
  height : 650px;
}

#story4{
  
  width : 1000px;
  height : 1300px;
  
  background-image : url(IMG/story2.png);
  background-repeat : no-repeat;
  
  clear : left;
background-position : center center;
}

#story0{
  background-color : white;
  background-image : url(IMG/b6.jpg);
  background-repeat : no-repeat;background-position : center top;
  width : 1000px;
  
  height : 1300px;
}
#story2{
  
  width : 650px;
  
  float : left;
  font-size : 15px;
  font-family : メイリオ, "Meiryo UI", "ＭＳ Ｐゴシック", sans-serif;
  
  
  
  
  
  
  line-height : 1.8;
  color : rgb(85, 0, 85);
  
  
  height : 1300px;
background-position : left bottom;
}
#concept5{
  line-height : 1.8;
  width : 820px;
  font-size : 15px;
  font-family : メイリオ, "Meiryo UI", "ＭＳ Ｐゴシック";
  
  
  float : right;
  
  
  
  
  
  margin-top : 0px;
background-position : center top;
  
  
  margin-bottom : 0px;
  margin-right : 70px;
  
  
  color : rgb(255, 255, 255);
  height : 1200px;
  background-color : rgb(121, 19, 251);
}
#concept7{
  
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
  width : 1000px;
  
  
  background-color : rgb(121, 19, 251);
  
  height : 2000px;
  
}
#cg0{
  background-image : url(IMG/b1.jpg);
  background-repeat : no-repeat;background-position : center bottom;
  width : 1000px;
  height : 1900px;
  background-color : white;
}

#story1{
  width : 100px;
  
  float : left;
  height : 1300px;
}

#concept4{
  width : 100px;
  height : 1600px;
  
  float : left;
  
}

#space{
  width : 1000px;
  height : 50px;
}

#concept6{
  width : 800px;
  height : 250px;
  float : none;
  
  font-size : 15px;
  font-family : メイリオ, "Meiryo UI", "ＭＳ Ｐゴシック";
  padding-left : 20px;
  color : white;
}#cglink a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);

}#cglink2 a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#asuka{
  background-image : url(IMG/chara_asuka.png);
  background-repeat : no-repeat;background-position : center center;
  width : 1000px;
  height : 930px;
}
#nakoto{
  background-image : url(IMG/chara_nakoto.png);
  background-repeat : no-repeat;background-position : center center;
  width : 1000px;
  height : 930px;
}






#tittle{
  font-size : 24px;
  font-weight : bolder;
  font-style : italic;
  color : rgb(255, 128, 128);
}



#tittle2{
  font-size : 40px;
  font-weight : bold;
  font-style : italic;
  color : yellow;
  
background-position : center center;
  background-image : url(IMG/b3.jpg);
}


#free{
  width : 1000px;
  height : 100%;
  text-align : center;
  margin-left : auto;
  margin-right : auto;
  
}

#dl{
  
  
  width : 1000px;
  height : auto;
  background-color : white;
}

#sample{
  background-color : rgb(255, 255, 0);
  text-align : center;
  margin-top : auto;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto;border-width : 1px;border-style : groove;border-color : gray;
  width : 200px;
  height : 20px;
  
  font-size : 14px;
  font-weight : bolder;
  color : purple;
}
